a.active, a:active, a:focus, a:hover {
    outline: none;
    text-decoration: none;
    color: #009687;
}
.nav-item__has-dropdown .dropdown-menu {
    border-top: 3px solid #009687;
}
.text-primary {
    color: #c41921!important;   
    font-weight: bold;
}
.btn-primary {
    background: #009687!important;
    border-color: #009687!important;
    color: #fff!important;
    
}
.bg-primary {
    background-color: #009687!important;
    color: #fff;
    
}
.btn-outline-primary {
    background-color: transparent;
    border-color: #009687;
    color: #009687;
}
.btn-outline-primary.active, .btn-outline-primary .show>.dropdown-toggle, .btn-outline-primary:active, .btn-outline-primary:hover {
    background-color: #009687!important;
    color: #fff!important;
    border-color: #009687!important;
}
.btn-white.active, .btn-white .show>.dropdown-toggle, .btn-white .show>.dropdown-toggle.dropdown-toggle-split, .btn-white:active, .btn-white:focus, .btn-white:hover {
    background: #009687!important;
    border-color: #009687!important;
    color: #fff!important;
}
.hover\:primary:hover {
    background: #575756!important;
    color: #fff!important;
}
.btn-link {
    color: #009687!important;
}
.btn-link:hover {
    color: #575756!important;
}
.btn-primary.active, .btn-primary .show>.dropdown-toggle, .btn-primary .show>.dropdown-toggle.dropdown-toggle-split, .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background: #575756!important;
    border-color: #575756!important;
}
a.text-primary:focus, a.text-primary:hover {
    color: #575756!important;
}
.list-style-icon>li:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    color: #c81822;
    font-size: 90%;
}
.bg-white2 {
    border: solid 3px #c41921;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
